Page cover
For the complete documentation index, see llms.txt. This page is also available as Markdown.

WOZ-waarde API

Vind de meest recente en historische WOZ waardes van elk (woon)object in Nederland. Deze API kan gebruikt worden om trendanalyses te maken, voor marktsegmentatie en natuurlijk voor het opstellen van WOZ-bezwaren.

Voor wie is het?

  • Vastgoedprofessionals die zich bezighouden met WOZ-bezwaren

  • Marktsegmentatie en trendanalyses

get

Find all historic WOZ values (since 2015) for a specific residential object using the zipcode and housenumber(extention).

Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Query parameters
postalCodestringRequired

Postal code

Example: 1251NJ
houseNumberintegerRequired

House number

Example: 22
houseLetterstringOptional

House letter

houseNumberExtstringOptional

House number extension

Responses
200

WozValueResponse

application/json
idstring · nullableOptionalExample: string
statusstringRequiredExample: success
get/woz-value
GET /v1/woz-value?postalCode=1251NJ&houseNumber=22 HTTP/1.1
Host: api.matrixian.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
  "id": "string",
  "params": {
    "postalCode": "1251NJ",
    "houseNumber": 22,
    "houseLetter": null,
    "houseNumberExt": null
  },
  "data": {
    "id": "0417200000001419",
    "address": "Graafland 22, 1251NJ Laren",
    "city": "Laren",
    "postalCode": "1251NJ",
    "houseNumber": 22,
    "houseLetter": null,
    "houseNumberExt": null,
    "characteristics": {
      "buildType": "2-onder-1-kapwoning",
      "buildYear": 1955,
      "usePurpose": "woonfunctie",
      "useSurface": 104
    },
    "wozValues": [
      {
        "valuationDate": "2024-01-01",
        "wozValue": 930000
      }
    ]
  },
  "error": {},
  "meta": {},
  "status": "success"
}
get

Find up-to-date historic WOZ values (since 2015) for a specific residential object using the postal code and house number (extension).

Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Query parameters
postalCodestringRequired

Postal code

Example: 1251NJ
houseNumberintegerRequired

House number

Example: 22
houseLetterstringOptional

House letter

houseNumberExtstringOptional

House number extension

Responses
200

WozValueResponse

application/json
idstring · nullableOptionalExample: string
statusstringRequiredExample: success
get/woz-value/live
GET /v1/woz-value/live?postalCode=1251NJ&houseNumber=22 HTTP/1.1
Host: api.matrixian.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
  "id": "string",
  "params": {
    "postalCode": "1251NJ",
    "houseNumber": 22,
    "houseLetter": null,
    "houseNumberExt": null
  },
  "data": {
    "id": "0417200000001419",
    "address": "Graafland 22, 1251NJ Laren",
    "city": "Laren",
    "postalCode": "1251NJ",
    "houseNumber": 22,
    "houseLetter": null,
    "houseNumberExt": null,
    "characteristics": {
      "buildType": "2-onder-1-kapwoning",
      "buildYear": 1955,
      "usePurpose": "woonfunctie",
      "useSurface": 104
    },
    "wozValues": [
      {
        "valuationDate": "2024-01-01",
        "wozValue": 930000
      }
    ]
  },
  "error": {},
  "meta": {},
  "status": "success"
}

Last updated